Affected packages

Packages affected by nss-util upgrade from 3.46.1-1.fc32 to 3.47.0-1.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
enki build 3 17 days ago
gnome-documents build 3 24 days ago
weston build 4 12 days ago
nss-pem build 4 25 days ago
R-GenomicAlignments build None 12 days ago
koffice-kivio build None 23 days ago
xfce4-vala build None 23 days ago
caja-actions build None 23 days ago
amarok build None 23 days ago
python-caja build None 23 days ago
nautilus-python build None 23 days ago
pcb build None 23 days ago
giac build None 23 days ago
pl build None 23 days ago
vagrant-libvirt build None 25 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by nss-util upgrade from 3.46.1-1.fc32 to 3.47.0-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.